folder: cq1blnuTc35cNHFI
name: Pour mon bien
type: ability
_id: B5wMicdFcsq95e8I
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Une fois par jour, le personnage peut tenter de s’accaparer une Capacité
    d’un autre personnage. Il doit pour cela réussir un jet de Volonté en
    opposition. S’il y parvient, jusqu’à la fin de la journée, il peut utiliser
    la Capacité, au prix de 1D de Sang-Froid par Niveau à chaque
    utilisation.</p>

    <p>En Mode <strong>Apocalypse</strong>, le propriétaire de la Capacité ne
    peut plus l’utiliser tant que le personnage l’accapare. Il peut tenter de la
    récupérer en réussissant un nouveau jet de Volonté en opposition, mais il
    n’a droit qu’à une tentative.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498755
  modifiedTime: 1785775498755
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!B5wMicdFcsq95e8I'

